Class QuotesImpl
java.lang.Object
com.eqixiac.equinix.customerportal.client.implementation.QuotesImpl
- All Implemented Interfaces:
Quotes
-
Constructor Summary
Constructors -
Method Summary
-
Constructor Details
-
QuotesImpl
public QuotesImpl()
-
-
Method Details
-
getByUuid
Description copied from interface:QuotesRetrieves a specific quote by its identifier.Maps to
GET /v2/quotes/{quoteId}(Retrieve a quote). -
getByUuid
Description copied from interface:QuotesRetrieves a specific quote by its identifier, scoped to the supplied IBXs.Maps to
GET /v2/quotes/{quoteId}(Retrieve a quote) with theibxsquery parameter.
-